
LABINVENT (InventIrap) - Anomalie #3541
Harmonisation des noms de tables (pluriel) et clés étrangères (singulier)
05/02/2016 03:59 pm - Etienne Pallier

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.01 Spent time: 0.00 hour
Description

c'est assez hétérogène.
Il faudrait : 
- nom de table : au pluriel (donc siteS, et organismeS, etc...)
- nom de clé étrangère : au singulier (donc sur_categorie_id et non pas sur_categorieS_id, type_suivi_id, etc...)

History
#1 - 05/02/2016 04:00 pm - Etienne Pallier
- Subject changed from Harmonisation des noms de tables : plurie to Harmonisation des noms de tables (pluriel) et clés étrangères (singulier)

#2 - 05/17/2016 05:30 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
